Subject: Ticket Assigned - 9584947678/ Update address FF&HH
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 04 Sep 2022 15:43:21 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9584947678/ Update address FF&HH Nadheerali Bin UMMER                    Hi           06:37 PM, 04th Sep                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           06:37 PM, 04th Sep                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           06:37 PM, 04th Sep                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            06:37 PM, 04th Sep                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            06:37 PM, 04th Sep                     Nadheerali Bin UMMER                    Order number 9584948678 Change in delivery address           06:39 PM, 04th Sep                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            06:39 PM, 04th Sep                   New                   If you have any pictures that you would like to share, please do that.            06:39 PM, 04th Sep                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           06:39 PM, 04th Sep                     Nadheerali Bin UMMER                    I have placed an order 9584948678. But I have forgot to change my delivery address. My default address while I place the order was my old address           06:41 PM, 04th Sep                   Alhamzi                   Hi Nadheerali, thank you for contacting us. This's Alhamzi We would be happy to help you.           06:47 PM, 04th Sep                   Alhamzi                   Please wait while we check the details.            06:47 PM, 04th Sep                   Alhamzi                   Thank you for allowing me the time to check. I appreciate your patience.           06:52 PM, 04th Sep                     Nadheerali Bin UMMER                    I have just updated my default address to new home. So please ensure to make the delivery to my new home           06:54 PM, 04th Sep                   Alhamzi                   could you please confirm the order number as we have checked and we did not find any details under order number 9584948678           06:59 PM, 04th Sep                     Nadheerali Bin UMMER                    Sorry order number is 9584947678           07:00 PM, 04th Sep                   Alhamzi                   Please wait while we check the details.            07:10 PM, 04th Sep                   Alhamzi                   Kindly confirm if the following address is correct: Flat-B505, Building no 2903, Horse Spa building , Muwailia commercial           07:16 PM, 04th Sep                     Nadheerali Bin UMMER                    No it's not correct. It's my old home           07:17 PM, 04th Sep                   Alhamzi                   Could you please share the correct address so we can update it with the delivery team           07:26 PM, 04th Sep                     Nadheerali Bin UMMER                    Al Saud building no.6139  Block A, Flat 416  Near Sharjah Cooperative Muwailia  Muwailia commercial  Sharjah           07:27 PM, 04th Sep                   Alhamzi                   We will share the address with the delivery team to deliver the order           07:36 PM, 04th Sep                   Alhamzi                   We will keep you updated via mail           07:36 PM, 04th Sep                   Alhamzi                   Do you have any other inquiries that we can help with?           07:36 PM, 04th Sep                     Nadheerali Bin UMMER                    Thanks           07:36 PM, 04th Sep                     Nadheerali Bin UMMER                    No thank you           07:36 PM, 04th Sep                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:42 PM, 04th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4826228